cpuminer-opt for Debian
----------------------

Upstream doesn't provide tarball of releases, neither GIT tags so
this package has been created against a specific GIT commit representig
a released version.

For instance, 39f089d3dc127710fecbca308b43efa4879566ef is 3.6.8.
To create the tar.gz archive do the following:

 git clone https://github.com/JayDDee/cpuminer-opt.git
 cd cpuminer-opt/
 git archive --format=tar.gz --output ../cpuminer-opt-3.6.8.tar.gz \
   --prefix=cpuminer-opt-3.6.8/ 39f089d3dc127710fecbca308b43efa4879566ef

 -- Adam Cecile <acecile@le-vert.net>  Fri, 25 Aug 2017 00:03:50 +0200
